Bug 1411358 - UI : Pinning the service menu shows "Red Hat Insights" menu
Summary: UI : Pinning the service menu shows "Red Hat Insights" menu
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Dávid Halász
QA Contact: Shveta
URL:
Whiteboard: service
Depends On: 1347465
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 14:44 UTC by Satoe Imaishi
Modified: 2017-02-27 19:18 UTC (History)
9 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1347465
Environment:
Last Closed: 2017-02-27 19:18:02 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 3 CFME Bot 2017-01-09 15:51:08 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/19c5c5f5aed3cec9a42d9da91bc98f06e3d0c2b6

commit 19c5c5f5aed3cec9a42d9da91bc98f06e3d0c2b6
Author:     Dávid Halász <dhalasz@redhat.com>
AuthorDate: Mon Jan 9 16:02:06 2017 +0100
Commit:     Dávid Halász <dhalasz@redhat.com>
CommitDate: Mon Jan 9 16:02:06 2017 +0100

    Updated PatternFly to v3.15.0
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1411358

 Gemfile    | 2 +-
 bower.json | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

Comment 4 Shveta 2017-01-26 00:14:06 UTC
Fixed in 5.7.1.0.20170124142149_8a5f4d5

Comment 6 errata-xmlrpc 2017-02-27 19:18:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.